.TextBodyMiddle {
	background-image: url(images/BackgroundRepeat.gif);
	background-repeat: repeat-y;
	height: 1075px;
	width: 875px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.LifeSimplified {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
}
.TopNav {
	background-image: url(images/StaticBanner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 355px;
	width: 875px;
	padding-left: 0px;
}
.HomePageIntro {
	padding: 20px;
}
.LeftColumn {
	background-image: url(images/LeftRed.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 20px;
	float: left;
	width: 380px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	height: 260px;
	background-size: cover;
}
.RightColumn {
	padding: 15px;
	float: right;
	width: 400px;
	background-image: url(images/GreenBlock.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	height: 275px;
}
.textlong {
	background-image: url(images/BackgroundRepeat.gif);
	background-repeat: repeat-y;
	width: 875px;
	margin-right: auto;
	margin-left: auto;
	background-position: center;
	height: 1395px;
}
.FloorPlans {
	background-image: url(images/FloorPlansBanner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 330px;
	width: 875px;
}
.ContactHarvestHils {
	background-image: url(images/ContactHarvestHills.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 330px;
	width: 875px;
}
.BlankFlash {
	height: 355px;
	width: 875px;
	padding-left: 0px;
}
.beigeNav {
	background-color: F4EDDB;
	height: 60px;
	width: 855px;
	margin-left: 10px;
}
.Nav {
	width: 865px;
	padding-left: 10px;
}
.XLong {
	background-image: url(images/BackgroundRepeat.gif);
	background-repeat: repeat-y;
	background-position: center top;
	height: 2100px;
	width: 875px;
	margin-right: auto;
	margin-left: auto;
}
.WhiteTextForTable {
	color: #FFF;
	background-color: #990;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
